package cn.net.caoyao.cpzshandset.bean;

public class UploadBean {

	private int id;
	private int option_type;
	private int label_count;
	private int status;
	private int error_code;
	private String upload_date;
//	private String account;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getOption_type() {
		return option_type;
	}
	public void setOption_type(int option_type) {
		this.option_type = option_type;
	}
	public int getLabel_count() {
		return label_count;
	}
	public void setLabel_count(int label_count) {
		this.label_count = label_count;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	public String getUpload_date() {
		return upload_date;
	}
	public void setUpload_date(String upload_date) {
		this.upload_date = upload_date;
	}
//	public String getAccount() {
//		return account;
//	}
//	public void setAccount(String account) {
//		this.account = account;
//	}
//	@Override
//	public String toString() {
//		return "UploadBean [id=" + id + ", option_type=" + option_type + ", label_count=" + label_count + ", status="
//				+ status + ", error_code=" + error_code + ", upload_date=" + upload_date + ", account=" + account + "]";
//	}
}
